EZ_GetHistogramSelection(3)

NAME
EZ_GetHistogramSelection - return the selected bin number and bin value

SYNOPSIS
#include <EZ.h>

int EZ_GetHistogramSelection( EZ_Widget *histogram, float *valueReturn)

ARGUMENTS
histogram Specifies a histogram widget.

valueReturn Specifies a place to return the bin value.

DESCRIPTION

EZ_GetHistogramSelection return the bin number and its value o the last selected bin. The selection is set when the left mouse button is pressed over a histogram widget. If no selection is available, this function returns -1.

SEE ALSO
EZ_SetHistogramValue(3), EZ_SetHistogramColors(3)